package cn.novalon.manage.sys.core.query;

/**
 * 登录日志查询对象
 * 
 * @author 张翔
 * @date 2026-03-13
 */
public class SysLoginLogQuery {

    private String username;
    private String ip;
    private String status;
    private String keyword;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
